﻿@charset "utf-8";

/* ◎ 1-0. Body
----------------------------------------------------*/
body {
	width:100%;
	background:url(../img/bg_main.gif) center top repeat;
	font-family:"メイリオ",'Meiryo',"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Helvetica,Arial,sans-serif;
	color:#646464;
}



/* ◎ 1-1. Wrapper
----------------------------------------------------*/
.wrapper {
	text-align:left;
}

.wrapper.parkingList {
	background: url(../img/bg_main_green.gif) center top repeat;
	border-bottom: 1px solid #32c674;
	padding: 10px;
}

.wrapper.parkingList:nth-child(2n) {
	background: url(../img/bg_main.gif) center top repeat;
}

#osaka.wrapper,
.wrapper.foot {
	border-top: 2px solid #32c674;
}



/* ◎ 1-2. Header
----------------------------------------------------*/
#header {
	width: 100%;
	height: 90px;
	background-color: #32c674;
	position: relative;
	z-index: 10;
	margin-bottom: 34px;
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.3);
	   -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.3);
	    -ms-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.3);
	     -o-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.3);
	        box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.3);
}

#header,
#header a {
	color:#FFFFFF;
}

#header_in {
	margin:0 auto;
	position: relative;
}

#header_in h1{
	width: 245px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}

#header_in h2,#topicpass{
	width: 100%;
	font-size: 14px;
	letter-spacing: 0;
	font-weight: normal;
}

#top h2{
	background-color: #29A561;
	text-align: center;
	font-weight: normal;
	color: #FFF;
	font-size: 10px;
	padding: 2px 0;
}

#topicpass{
	text-align: center;
	color: #333;
	position: absolute;
	bottom: -30px;
}

#topicpass li{
	display:inline;
	padding-left: 10px;
	background: url(../img/ico_arrow.gif) 0px center no-repeat;
	font-size:14px;
	letter-spacing:0.5px;
}

#topicpass a{
	color: #333;
	text-decoration:none;
}

#topicpass a:hover{
	text-decoration:underline;
}

#topicpass span{
	text-decoration:underline;
}



/* ◎ 1-3. Footer
----------------------------------------------------*/
#footer {
	overflow:hidden;
}

#copyright{
	font-size:10px;
	padding-top:10px;
	padding-bottom:10px;
	letter-spacing:0.5px;
	text-align: center;
}

#footer ul li{
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}

#footer ul li a{
	background: #32c674;
	color:#FFFFFF;
	display:block;
	text-align:center;
	line-height:26px;
}

#footer ul li a:hover{
	opacity: 0.7;
}

#footer ul li a:hover{
	text-decoration:none;
}

#footer ul li a span{
	background:url(../img/ico_arrow.gif) left center no-repeat;
	padding-left:10px;
}

#spBnr{
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
	padding: 10px;
	background-color: #32C674;
	font-size: 16px;
	font-weight: bold;
}

#spBnr a{
	color: #ffffff;
}



/* ◎ 1-5. Content
----------------------------------------------------*/
#content {
	width:100%;
	overflow:hidden;
	border-top:2px solid #32aaf9;	
}

#title{
	overflow: hidden;
	padding: 0 10px 12px;
}

#title h3{
	font-size:30px;
	color:#32c674;
	font-weight:normal;
	letter-spacing:1.4px;
}

.content_ttl {
	background-color: #646464;
	width: 100%;
	color: #FFFFFF;
	position: relative;
	height: 124px;
}

.content_ttl_in{
	width: 920px;
	font-size: 16px;
	padding: 8px 10px;
	font-weight: normal;
	letter-spacing: 1.4px;
	margin: auto;
	overflow: hidden;
	background-color: #646464;
	border-radius: 5px;
	position: absolute;
	height: 108px;
	right: 0;
	left: 0;
	bottom: 0;
}

.content_ttl_in.fixed{
	position: fixed;
	top: 10px;
	z-index: 9999;
	bottom: auto;
}

.content_ttl_in p{
	width: 160px;
	float: left;
	text-align: center;
	font-weight: bold;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 24px;
}

.content_ttl_in p a:link,
.content_ttl_in p a:visited{
	color: #FFFFFF;
}

ul.stationSearch{
	margin-left: 170px;
	background-color: #fff;
	border-radius: 5px;
	padding: 10px 13px 5px;;
}

ul.stationSearch li{
	width: 180px;
	float: left;
	border-left: 1px dotted #646464;
	margin-bottom: 5px;
	text-align: center;
}

ul.stationSearch li:nth-child(4n+1){
	border-left: none;
}

ul.stationSearch li a{
	background: url(../img/ico_arrow_02.gif) left center no-repeat;
	padding-left: 13px;
}

ul.stationSearch li a,
ul.stationSearch li a:link,
ul.stationSearch li a:visited {
	color: #646464;
	text-decoration: underline;
}

ul.stationSearch li a:hover {
	text-decoration: none;
}




/* ◎ 2-0. layout
----------------------------------------------------*/

h4.search_areattl,
h5.search_list_ttl{
	display:block;
	cursor:pointer;
}

.search_areaWrap,
.parkingDetailWrap{
	display:none;
}
.acMenu dt.active{
}

.search_areattl {
	border-left: 5px solid #323232;
	padding-left: 8px;
	color: #646464;
	font-size: 18px;
	font-weight: normal;
	line-height: 110%;
	padding-top: 3px;
}

.search_areaWrap{
	padding: 10px 10px 0px 15px;
}

.search_areaWrap .search_list_ttl{
	background: url(../img/ico_p.gif) left top no-repeat;
	color: #32c674;
	font-size: 14px;
	font-weight: normal;
	line-height: 140%;
	text-decoration: none;
	display: block;
	padding: 0 0 3px 30px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #32c674;
}
.search_list_ttl span{
  display: inline-block;
  vertical-align: middle;
  background-color: #32c674;
  color: #fff;
  font-size: 60%;
  padding: 2px 5px;
  line-height: 1.2em;
}
.parkingDetailWrap{
	margin-bottom: 15px;
}

.parkingDetailWrap img{
	

}


.search_areaWrap .parkingDetail{
	zoom: 1; /* for IE 5.5-7 */
}

.search_areaWrap .parkingDetail:last-child{
	margin-bottom: 0;
}

.parkingDetail:after {/* for modern browser */
	content: "";
	display: block;
	clear: both;
}

.parkingDetail img {
	text-align: center;
	margin: 0 auto 10px;
	display: block;
	float: none;
	padding: 1px;
	border: 1px solid #E6E6E6;
	width: 100%;
}

table{
	width: 100%;
	background-color: #fafafa;
	border-left: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	font-size: 13px;
	line-height: 1.8;
}

table th{
	width:20%;
	background:#32c674;
	text-align:center;
	vertical-align:middle;
	color:#FFFFFF;
	padding-top:6px;
	padding-bottom:6px;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}
table th.high{
	width:5%;
}

table td{
	width:254px;
	background-color:#fafafa;
	vertical-align:middle;
	padding:6px 16px;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}

table td.txtc{
	text-align:center;
	padding:0;
}

table td.teiki{
	background-color: #F77666;
}

table td.map{
	padding: 10px 16px;
}

table td p{
	padding-top:10px;
	padding-bottom:10px;
}


/* ◎ clearfix
----------------------------------------------------*/
.clearfix{
	zoom: 1; /* for IE 5.5-7 */
}

.clearfix:after {/* for modern browser */
	content: "";
	display: block;
	clear: both;
}
